/* CSS Document */

body
{
	
}

.new-sport-light
{
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
}
.new-sport-light .bx-wrapper .bx-viewport
{
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow:none;
	border: none;
	left: 0;
	background: none;
	z-index:1;
}
.new-sport-light .new-slider
{
	margin:0px;
	padding:0px;
}
.new-sport-light .bx-wrapper .bx-controls
{
	position:absolute;
	top:20px;
	right:10px;
	bottom:auto;
	padding:0px;
	width:100%;
	z-index:50;
}
.new-sport-light .bx-wrapper .bx-controls .bx-pager-item
{
	float:left;
}
.new-sport-light .bx-wrapper .bx-pager
{
	bottom:0px;
	width:auto;
	position:absolute;
	right:0px;
	z-index:50;
	
}
.new-sport-light .bx-wrapper .bx-controls .bx-pager-item a
{
	background:url(/App_images/july13/bg-bullets.png) no-repeat 0px -15px;
	width:12px;
	height:12px;
	margin:0px 2px;
}
.new-sport-light .bx-wrapper .bx-controls .bx-pager-item a.active
{
	background-position:0px 0px;
}

.new-sport-light .new-slider > li
{
	width:auto !important;
	position:relative;
}
.new-slider-content
{
	position:absolute;
	top:0px;
	left:0px;
	padding:17px 0 0 12px;
}
.new-slider-content h3
{
	font-size:40px;
	color:#707070;
	font-weight:bold;
	border-bottom:none;
	line-height:40px;
}
.new-slider-content a
{
	font-size:25px;
	color:#ff9d00;
	font-weight:bold;
	margin:6px 0 0 0;
	display:inline-block;
}
.new-slider-content a:hover
{
	color:#cc3300;
}
.new-slider-content .partner
{
	border-bottom:#f9ad31 1px solid;
	border-top:#f9ad31 1px solid;
	margin:32px 0 0 0;
	padding:5px 0 2px 0;
	display:inline-block;
}
.new-slider-content .partner p
{
	font-size:18px;
	color:#626262;
	font-weight:bold;
	margin:0px;
}
.new-slider-content .partner ul
{
	margin:0px;
	padding:0px;
}
.new-slider-content .partner li
{
	float:left;
	margin-right:11px;
	list-style:none;
	padding:5px 0 0 0;
}
.new-slider-content .partner li a
{
	display:block;
	padding:0px;
	margin:0px
}
.new-slider-content .partner li.last
{
	margin-right:0px;
}


